@media (max-width: 990px) {
	.header-element div:nth-child(2), .header-element div:nth-child(3),#left {display:none;}
	.header-element div:nth-child(1) a img{width:200px !important;}
	.leftContent,#box_right,.tabs li a {width:100%;align-content:center;display:block;}
	#productBigImage a, #photo-thumb, #right, #productBigImage{width:100% !important;}
	.tabs li {display:block !important;margin-bottom:-1px;}
	.tabs {margin-bottom: -4px !important;}
	#tabs {margin-top:100px;}
	#right #box_right {float: left;width: 100%;height: auto;position: absolute;padding: 0px;color: #3a3a3a;font-weight: 300;bottom: -30px;text-align:center;}
	#right #description1 {position:relative; height:700px;}
	#template .contact-section { margin-top:25px;}
	#template .half-width-img {width:400px;}
	.copyright, .author {margin:10px 0px; float:none !important;}
}